<?php

use Illuminate\Database\Seeder;

class JobCategoriesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
    	$categories = array(
    		array('name' => 'Engineering'),
    		array('name' => 'Skilled Worker'),
    		array('name' => 'Semi Skilled Worker'),
    		array('name' => 'Labour Worker'),
    	);
    	DB::table('job_categories')->insert($categories);
    }
}
